.wrapper .title,
.wrapper .footer {
  margin-left: 10px;
  font-weight: 500;
  font-size: 20px;
}

.wrapper .footer {
  font-size: 16px;
}

.box-wrapper {
  display: flex;
  align-items: flex-start;
  justify-content: left;
}

.box-wrapper .container {
  border: 1px solid lightslategray;
  border-radius: 2%;
  padding: 10px 20px;
  margin: 10px;
}

.box-wrapper .container .label {
  cursor: pointer;
}

.box-wrapper .container .label:hover {
  color: lightblue;
}
